.nav #teachers .bd a, .nav #teachers .bd a:visited {
	line-height: 38px;
}
.nav #teachers .bd {
	font-weight: bold;
}
.nav #teachers a:hover {
	background-color: #01a101;
}
.nav #teachers li a, .nav #teachers li a:visited, .nav #teachers li a:hover {
	background-color: transparent;
	border-color: #C1CECF;
	padding-right: 5px;
}
.nav #teachers ul, .nav #teachers ul ul, .nav #teachers ul ul ul, .nav #teachers ul ul ul ul {
	list-style-type: none;
	margin-left: 0;
}
.nav ul li {
	border-left: 1px solid #C1CECF;
	border-right: 1px solid #C1CECF;
	background-color: #edf4ee;
}
.nav ul li li {
	border-left: none;
	border-right: none;
	background-color: transparent;
}
ul.nav {
	padding-left: 19px;
	margin-left: 0;
}
.nav #teachers ul ul li a, .nav #teachers ul ul li.current a, .nav #teachers ul ul li.current a:visited {
	border-bottom: 0;
	background: url(../images/nav-lvl2.gif) no-repeat left 1.1em;
}
.teachers h1, .teachers .h1, .teachers h2, .teachers .h2, .teachers h3, .teachers .h3, .teachers h4, .teachers .h4, .teachers a {
	color: #2f6059;
}
.teachers a:visited {
	color: #2f6059;
}
.teachers th a:visited {
	color: #d3ead3;
}

.teachers .super .bd #siteSearch, .teachers .featured-h {
	background-color: #2f6059;
	background-image:url(../images/skin/sidebox-header-shade.png);
}

.teachers .widget-h {
	background-color: #184d47;
	background-image:url(../images/skin/sidebox-header-shade.png);
	_zoom: 1;
	color: #fff;
	border:none;
	padding:0px 10px;
	line-height:38px;
}

.teachers .widget .bd { 
	background:#fff url(../images/skin/sidebox-background-shade.png) bottom left no-repeat;
	padding: 10px 0 25px 0;
	margin:0;
}

.teachers .factbox .inner {
	background-color: #e4ebed;
}
ul li#teachers .featured-top a {
	_position: relative;
}

.teachers .widget-h .icon img { top:5px;}

.teachers .header h2 img {
	padding: 0;
	vertical-align: middle;
}

/* ======================== */
.teachers .header h2 span {
	margin: 2px 0 0;
	font-size: 12px;
}

	/* IE7 */
	*:first-child+html .teachers .header h2 span {
		margin: -21px 0 0;
	}
/* ======================== */

.capability-icon {
	float: left;
}
  
#outerwrap #secondary-tools .mod.related-videos .inner .hd > h3 {
	margin: 0 10px;
}

#outerwrap #secondary-tools .mod.related-videos .bd .video-image { position:relative; float:left; margin-bottom:5px}

 #outerwrap #secondary-tools .mod.related-videos .bd li img {
	 margin: 0;
}

 .video-list .video-image .duration {
	right: 1px;
	bottom: 1px;
	background-color: rgba(0, 0, 0, 0.8);
	color:#fff;
	padding:2px;
	position:absolute;
 }
 
.teachers .widget .bd .video-list .widget-hd { clear:both;}
.teachers .widget .bd .video-list .widget-bd { border-bottom:#C1CECF 1px solid; padding:5px 0; margin-bottom:5px;}
  
.video-category .control-group select { line-height:18px; font-size:12px; border:1px #999999 solid; padding:2px}  

.video-category .control-group #js-sort-by-button { line-height:18px; font-size:12px; padding:0px 10px}